body {
  max-width: 1040px;
  margin: auto;
  margin-bottom: 1em;
  background-image: url("https://gest.twiceparts.com/template_ebay/img/patter carbon fibra.jpg");
  background-repeat: repeat;
}

header {
  height: 5.5em;
  background-color: #0C3B5585;
}

.carousel {
  background-color: #f1f1f1;
}

header .logo {
/*  background-image: url("https://gest.twiceparts.com/template_ebay/img/cornice-200x200-halb-bg.png");*/
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 200px;
  background-position: left top;
  width: 200px;
  height: 200px;
  left: 20px;
  padding-top : 0.5em;
  padding-left : 3em;
  display:block;
  position: absolute;
  top: 0.01em;
}

header .text-brand {
  margin-left: 250px;
  margin-top: 0.5em;
}
/*
header .logocliente {
  position: relative;
  height: 7.0em;
  z-index: 5;
  margin-left: 1.5em;
  margin-top: -0.5em;
}
*/

header .logocliente {
  position: relative;
  height: 9.5em;
  z-index: 5;
  margin-left: -40px;
  margin-top: -0.5em;
}

header .brand {
  color: #fff;
  font-size: 1.8em;
}

header .infobrand {
  color: #fff;
  font-size: 1.2em;
  text-align : center;
}

body, header, #info-part, #copertina {
  max-width: 1280px;
}

body {
  text-align: left;
}

.navlink {
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

.tab-white {
  background-color: #ffffff;
}

.negozioebay {
    color: #FFEF00;
}

.nav-link {
  color: #fff;
}

.nav-item .nav-link {
  color: #c9c9c9;
}

.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
  color: #FFEF00;
}

.bg-copertina {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: right top;
  max-height: 600px;
  min-height: 500px;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 3em;
  z-index: -1;
  background-image: url("https://gest.twiceparts.com/template_ebay/centurcar/img/sfondo-copertina.jpg");
}

.bg-copertina h2 {
  margin-top: 5em;
  max-width: 500px;
  text-align: center;
/*	font-family: 'Muli',sans-serif;*/
  font-family: 'Rubik',sans-serif;
  font-size: 2em;
  color: #f0f0f4;;
  font-weight: 700;
  line-height: 25px;
}

#testoScorrevole {
  position: relative;
/*	color: #ffffff;*/
  color: #686868;
  text-align: center;
  width: 50%;
}

#info-part .row {
  --bs-gutter-x: 0px;
}


.title {
  font-size: 36px;
  color: #383838;
  color: #e6be36;
  font-weight: 800;
  margin: 0 0 15px;
  font-family: 'Rubik',sans-serif;
}

.prize-span {
  width: 100%;
  float: left;
  height: auto;
  position: relative;
/*	height: 80px;*/
  height: auto;
}

.prize-text {
  font-family: 'Rubik',sans-serif;
  font-size: 22px;
  color: #383838;
  font-weight: 700;
  line-height: 25px;
  display: inline-block;
  float: right;
  margin-top: 1em;
  margin-left: 1em;
  margin-right: 1em;
}

.info-prize-text {
  font-family: 'Rubik',sans-serif;
  font-size: 12px;
  color: #383838;
  font-weight: 700;
  line-height: 25px;
  display: inline-block;
  float:right;
  margin-left: 1em;
  margin-right: 1em;

  position: relative;
  width: 90%;
  right: 2px;
  text-align: right;
}
.description {
  background-color: #ffffff;
}
.info-text-part{
  background-color: #ffffff;
  width: 100%;
  float: left;
  height: auto;
  position: relative;
  padding: 20px;
}


.list-block {
  width: 100%;
  float: left;
  font-size: 18px;
  color: #7f7f7f;
  line-height: 20px;
  padding: 5px 0 8px;
}
.list-block label {
  width: 200px;
  float: left;
  font-size: 18px;
  color: #e6be36;
  font-weight: 700;
}
.list-block span {
  color: #676767;
  font-size: 16px;
/*	font-family: 'Muli',sans-serif;*/
  font-family: 'Rubik',sans-serif;
  font-weight: 400;
}

.nav-info {
  background-color: #ffffff;
  margin-top: 1em;
}

.tab-title {
  font-size: 18px;
  color: #e6be36;
  font-weight: 700;
  padding: 1em;
}

.tab-content {
  width: 100%;
  float: left;
  min-height: 32em;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ffffff;
}

.compatibilita {
  display: block;
  margin-left: 1em;
  width: 97%;
}

footer {
  background-color: #0C3B5585;
  height: 4em;
  width: 100%;
  display: flex;
}

footer .logo {
  height: 2em;
}


footer .info {
  margin-top: 1em;
  width: auto;
  text-align: center;
  color: #ffffff;
}

footer .copyright {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  line-height: 21px;
  text-align: right;
  font-weight: 400;
  color: #8c8b8b;
  font-size: 14px;
  margin-top: 10px;
}

.element {
display: flex;
align-items: center;
justify-content: center;
width: 50%;
min-height: 300px;
color: #686868;
position: relative;
z-index: 100;
}


/* carousello immagini */

.carousel {
  position: relative;
  height: fit-content;

}
.carousel-main {
  height: 450px;
  overflow:hidden;
  background-color: #ddd;
  display: flex;
  align-items: center;
}

/*
.carousel-main div {
  width: 100%;
  display: contents;
  display: block ruby;
}

.carousel-main #carosello {
  width: 100%;
  display: contents;
  display: block ruby;
}*/

/* Correzione per carosello su edge compatibile ovunque */
.carousel {
  position: relative;
  max-width: 600px;
  margin: auto;
}

.carousel-main .slide {
  display: none;
  text-align: center;
}

.carousel-main .slide img {
  width: 100%;
  max-height: 450px;
  object-fit: contain;
}

.carousel-main .slide:target {
  display: block;
}

/* Mostra la prima immagine di default */
.carousel-main .slide:first-child {
  display: block;
}

.carousel-thumbnails {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.carousel-thumbnails img {
  max-width: 150px;
}

@supports (-ms-ime-align: auto) {
  /* Solo Edge (e qualche vecchio IE) */
  .carousel-thumbnails img {
    max-width: 150px;
  }
}


.carousel-thumbnails a {
  margin: 0 5px;
}

.thumb {
  width: 80px;
  height: 80px;
  object-fit: cover;
  cursor: pointer;
}

/* fine nuova modifica */

.slide {
  min-width: 600px;
  max-height: 480px;
  text-align: center;
}

.slide > img {
/*	width: 100%;
  height: 100%;
  object-fit: cover;*/
  max-height: 480px;

}
.carousel-thumbnails {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 10px;
  display: contents;
  justify-content: center;
  align-items: center;
}
.thumbnail {
  width: 100px;
  height: 100px;
  transition: all 0.3s ease-in-out;
}

.thumbnail img{
  width: 19%;
  background-image: url('https://gest.twiceparts.com/template_ebay/img/fallback.jpg');
  background-size: cover;
  background-position: center;
}

.thumbnail:target {
/*	width: 100px;
  height: 100px;
  background-color: #333;
  border: 2px solid red;
  padding: 1em;*/
}

/* impostazione per visutalizzazione contenuto tab */

.tabbed {
  overflow-x: hidden; /* so we could easily hide the radio inputs */
  margin-top: 32px;
  padding-bottom: 16px;
}

.tabbed [type="radio"] {
  /* hiding the inputs */
  display: none;
}

.tabs {
  display: flex;
  align-items: stretch;
  list-style: none;
  margin-bottom: 0px;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.tab > label {
  display: block;
  margin-bottom: -1px;
  padding: 12px 15px;
  border: 1px solid #ccc;
  background: #eee;
  color: #666;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s;
}
.tab:hover label {
  border-top-color: #333;
  color: #333;
}

.tab-content {
  display: none;
  color: #777;
  padding-left: 1em;
  padding-right: 1em;
}

/* As we cannot replace the numbers with variables or calls to element properties, the number of this selector parts is our tab count limit */
.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label,
.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label,
.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label,
.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label {
  border-bottom-color: #fff;
  border-top-color: #B721FF;
  background: #fff;
  color: #222;
}

.tabbed [type="radio"]:nth-of-type(1):checked ~ .tab-content:nth-of-type(1),
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tab-content:nth-of-type(2),
.tabbed [type="radio"]:nth-of-type(3):checked ~ .tab-content:nth-of-type(3),
.tabbed [type="radio"]:nth-of-type(4):checked ~ .tab-content:nth-of-type(4) {
  display: block;
}


@media only screen and (max-width: 600px) {

  body, header, #info-part, #copertina {
    max-width: 580px;
  }

  label {
    height: 2em;
  }

  header {
    height: 8.7em;
  }

  header .logo {
    background-size: 126px;
    max-width: 8em;
    height: 130px;
    padding-left: 1.5em;
    left: 2px;
  }

  header .logocliente {
    max-height: 2.5em;
    max-width: 4em;
  }

  header .brand {
    font-size: 1.2em;
    text-align: center;
  }

  header .infobrand {
    font-size: 0.9em;
  }



  header .text-brand {
    margin-left: 110px;
    margin-top: 0.5em;
  }

  .negozioebay {
    text-align: center;
  }

  .bg-copertina {
    background-size: 600px;
    background-position: left top;
    max-height: 300px;
    min-height: 250px;
    width: 99%;
    max-width: 600px;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0px;
    margin-bottom: 0px;
  }

  #testoScorrevole {
    font-size: 28px;
    width: 100%;
    margin-top: 0.5em;
  }

  #tab-provenienza-ricambio-pane .list-block {
    padding-left: 1em;
  }

  #tab-provenienza-ricambio-pane .small {
    font-size: 10px;
  }

  .compatibilita {
    margin-left: 0.7em;
    width: 90%;
  }

  #tab-info-part-pane {
    margin-left: 0.7em;
    width: 90%;
  }

  #tab-spedizioni-pane {
    margin-left: 0.7em;
    width: 90%;
  }

  footer {
    height: 8em;
  }

  .bg-copertina h2 {
    margin-top: 3.5em;
  }

  .element {
    width: 100%;
    height: 150px;
    min-height: 150px;
  }

  .tab > label {
      height: 4em;
  }

}

@media only screen and (max-width: 400px) {

  body, header, #info-part, #copertina {
    max-width: 340px;
  }

  label {
    height: 2em;
  }

  header {
    height: 8.7em;
  }

  header .logo {
    background-size: 126px;
    max-width: 8em;
    height: 130px;
    padding-left: 1.5em;
    left: 2px;
  }

  header .logocliente {
    max-height: 2.3em;
    max-width: 3.8em;
    margin: 0.2em;
  }

  header .brand {
    font-size: 1.2em;
    text-align: center;
  }

  header .infobrand {
    font-size: 0.9em;
  }



  header .text-brand {
    margin-left: 110px;
    margin-top: 0.5em;
  }

  .negozioebay {
    text-align: center;
  }

  .bg-copertina {
    background-size: 600px;
    background-position: left top;
    max-height: 300px;
    min-height: 250px;
    width: 99%;
    max-width: 600px;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0px;
    margin-bottom: 0px;
  }

  #testoScorrevole {
    font-size: 28px;
    width: 100%;
    margin-top: 0.5em;
  }

  .slide {
    min-width: 350px;
    max-height: 350px;
    text-align: center;
  }

  .slide > img {
    max-height: 300px;
    max-width: 300px;
  }

  #tab-provenienza-ricambio-pane .list-block {
    padding-left: 1em;
  }

  #tab-provenienza-ricambio-pane .small {
    font-size: 10px;
  }

  .list-block label {
      width: 200px;
      float: left;
      font-size: 14px;
      color: #e6be36;
      font-weight: 700;
    }

  .list-block span {
    color: #676767;
    font-size: 12px;
    font-family: 'Rubik',sans-serif;
    font-weight: 400;
  }

  .compatibilita {
    margin-left: 0.7em;
    width: 90%;
  }

  #tab-info-part-pane {
    margin-left: 0.7em;
    width: 90%;
  }

  #tab-spedizioni-pane {
    margin-left: 0.7em;
    width: 90%;
  }

  footer {
    height: 8em;
  }

  .bg-copertina h2 {
    margin-top: 3.5em;
  }

  .element {
    width: 100%;
    height: 150px;
    min-height: 150px;
  }

  .tab > label {
      height: 4em;
  }

@media only screen and (max-width: 400px) {
  .slide {
    min-width: 350px;
    max-height: 350px;
    text-align: center;
  }

  .slide > img {
    max-height: 300px;

  }

}
